/*     235125 : 탭 버튼 이미지      */
.tab_info__235125__ {display:table;width:100%}
.tab_info__235125__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__235125__ {max-width:100%}
.img__235125__ * {box-sizing:border-box}
.img__235125__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__235125__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__235125__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__235125__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__235125__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__235125__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__235125__ > a {height:60px;}
	.img__235125__.on > a:before {height:4px;}
	.img__235125__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     235135 : 탭 버튼 이미지      */
.tab_info__235135__ {display:table;width:100%}
.tab_info__235135__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__235135__ {max-width:100%}
.img__235135__ * {box-sizing:border-box}
.img__235135__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__235135__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__235135__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__235135__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__235135__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__235135__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__235135__ > a {height:60px;}
	.img__235135__.on > a:before {height:4px;}
	.img__235135__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     235145 : 탭 버튼 이미지      */
.tab_info__235145__ {display:table;width:100%}
.tab_info__235145__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__235145__ {max-width:100%}
.img__235145__ * {box-sizing:border-box}
.img__235145__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__235145__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__235145__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__235145__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__235145__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__235145__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__235145__ > a {height:60px;}
	.img__235145__.on > a:before {height:4px;}
	.img__235145__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     235155 : 탭 컨텐츠 블록 설정      */
.block_option__235155__ {display:table;width:100%}
.block_option__235155__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     235165 : 이미지      */
.img__235165__ {max-width:100%}
.img__235165__ * {box-sizing:border-box}
.img__235165__ a {display:block;vertical-align:top}
.img__235165__ img {width:1920px;vertical-align:top}

/*     235185 : 탭 컨텐츠 블록 설정      */
.block_option__235185__ {display:table;width:100%}
.block_option__235185__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     235195 : 이미지      */
.img__235195__ {max-width:100%}
.img__235195__ * {box-sizing:border-box}
.img__235195__ a {display:block;vertical-align:top}
.img__235195__ img {width:1920px;vertical-align:top}

/*     235215 : 탭 컨텐츠 블록 설정      */
.block_option__235215__ {display:table;width:100%}
.block_option__235215__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     235225 : 이미지      */
.img__235225__ {max-width:100%}
.img__235225__ * {box-sizing:border-box}
.img__235225__ a {display:block;vertical-align:top}
.img__235225__ img {width:1920px;vertical-align:top}

/*     235235 : 이미지      */
.img__235235__ {max-width:100%}
.img__235235__ * {box-sizing:border-box}
.img__235235__ a {display:block;vertical-align:top}
.img__235235__ img {width:1920px;vertical-align:top}

/*     235245 : 탭 컨텐츠 블록 설정      */
.block_option__235245__ {display:table;width:100%}
.block_option__235245__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     235255 : 이미지      */
.img__235255__ {max-width:100%}
.img__235255__ * {box-sizing:border-box}
.img__235255__ a {display:block;vertical-align:top}
.img__235255__ img {width:1920px;vertical-align:top}

/*     235265 : 탭 컨텐츠 블록 설정      */
.block_option__235265__ {display:table;width:100%}
.block_option__235265__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab5'] {display:none;}

/*     235275 : 이미지      */
.img__235275__ {max-width:100%}
.img__235275__ * {box-sizing:border-box}
.img__235275__ a {display:block;vertical-align:top}
.img__235275__ img {width:1920px;vertical-align:top}

/*     235285 : 이미지      */
.img__235285__ {max-width:100%}
.img__235285__ * {box-sizing:border-box}
.img__235285__ a {display:block;vertical-align:top}
.img__235285__ img {width:1920px;vertical-align:top}

/*     235295 : 이미지      */
.img__235295__ {max-width:100%}
.img__235295__ * {box-sizing:border-box}
.img__235295__ a {display:block;vertical-align:top}
.img__235295__ img {width:1920px;vertical-align:top}

/*     235305 : 이미지      */
.img__235305__ {max-width:100%}
.img__235305__ * {box-sizing:border-box}
.img__235305__ a {display:block;vertical-align:top}
.img__235305__ img {width:1920px;vertical-align:top}

/*     235315 : 탭 컨텐츠 블록 설정      */
.block_option__235315__ {display:table;width:100%}
.block_option__235315__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab6'] {display:none;}

/*     235325 : 이미지      */
.img__235325__ {max-width:100%}
.img__235325__ * {box-sizing:border-box}
.img__235325__ a {display:block;vertical-align:top}
.img__235325__ img {width:1920px;vertical-align:top}

/*     235335 : 탭 컨텐츠 블록 설정      */
.block_option__235335__ {display:table;width:100%}
.block_option__235335__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab7'] {display:none;}

/*     235345 : 이미지      */
.img__235345__ {max-width:100%}
.img__235345__ * {box-sizing:border-box}
.img__235345__ a {display:block;vertical-align:top}
.img__235345__ img {width:1920px;vertical-align:top}

/*     235355 : 이미지      */
.img__235355__ {max-width:100%}
.img__235355__ * {box-sizing:border-box}
.img__235355__ a {display:block;vertical-align:top}
.img__235355__ img {width:1920px;vertical-align:top}

